创建角色
创建动作
status 为 ready 后,再用于渲染。
使用可复用 ID 渲染
素材就绪条件
角色和动作均提供capabilities 数组。只有当素材的 status 为 ready,且 capabilities 包含 video_render 时,才能用于渲染。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
创建可复用素材,用于多次 V1 渲染。
curl -X POST "https://apis.viggle.ai/v1/characters" \
-H "Authorization: Bearer $VIGGLE_API_KEY" \
-F "[email protected]" \
-F "name=Presenter"
curl -X POST "https://apis.viggle.ai/v1/motions" \
-H "Authorization: Bearer $VIGGLE_API_KEY" \
-F "[email protected]" \
-F "name=Dance loop"
status 为 ready 后,再用于渲染。
curl -X POST "https://apis.viggle.ai/v1/renders" \
-H "Authorization: Bearer $VIGGLE_API_KEY" \
-F "character_id=char_123abc" \
-F "motion_id=mot_456def"
capabilities 数组。只有当素材的 status 为 ready,且 capabilities 包含 video_render 时,才能用于渲染。
